- Name: bme3_berries
  DLL: bin/bme3_berries.dll
  Version: 0.1.3
  Dependencies:
  - Name: EverestCore
    Version: 1.5935.0
  - Name: auspicioushelper
    Version: 0.4.6.1
  - Name: FrostHelper
    Version: 1.79.0
  - Name: StyleMaskHelper
    Version: 1.4.0
  - Name: ExtendedVariantMode
    Version: 0.50.3
